﻿<!DOCTYPE html> 
<html lang="ru">
<head>
    <meta charset="utf-8" />
    <meta name="robots" content="noindex, nofollow">
    <meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1, maximum-scale=1">
    <meta name="format-detection" content="telephone=no">
    <meta name="format-detection" content="address=no">

    <title>Title</title>

    <link rel="stylesheet" href="css/common.css" />
    <link rel="stylesheet" href="css/organize-pages.css" />
</head>
<body>

    <div class="site site_inner">

        <header class="site__header">

            <div class="site__header__inner container">

                <a href="#" class="logo"><img src="img/logo.png" alt=""></a><!-- /logo -->

                <nav class="navbar navbar-default" role="navigation">
                    <div class="container-fluid">
                        <div class="navbar-header">
                            <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1">
                                <span class="sr-only">Toggle navigation</span>
                                <span class="icon-bar"></span>
                                <span class="icon-bar"></span>
                                <span class="icon-bar"></span>
                            </button>
                        </div>
                        <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
                            <ul class=" nav navbar-nav ">
                                <li>
                                    <a href="#" class="active"><span>Connection</span></a>
                                </li>
                                <li>
                                    <a href="#"><span>About</span></a>
                                </li>
                                <li>
                                    <a href="#"><span>FAQ</span></a>
                                </li>
                            </ul>
                        </div><!-- /navbar-collapse -->

                    </div><!-- /container-fluid -->
                </nav>

                <div class="avatar">
                    <a href="#">
                        <img src="pic/avatar.png" alt="">
                        <div>
                            <span>Djihed Naga</span>
                            <span>Administrator</span>
                        </div>
                    </a>
                </div><!-- /avatar -->

            </div>
            <div class="lang">
                <a href="#" class="active"><img src="img/eng.png" alt=""/></a>
                <a href="#"><img src="img/france.png" alt=""/></a>
            </div><!-- /lang -->

        </header><!-- /site__header -->

        <div class="site__content">

            <form class="organize">

                <div class="container">

                    <div class="row">

                        <div class="col-sm-8">

                            <h1 class="organize__title">
                                Organize My Event
                                <span>Create and edit your event</span>
                            </h1><!-- /organize__title -->

                        </div>

                        <div class="col-sm-4 organize__new-event">

                            <a href="#" class="btn btn_blue">Organize My Event</a>

                        </div>

                    </div>

                </div>

                <div class="organize__steps">
                    <div>
                        <ul>
                            <li class="organize__steps_checked"><span><span>Create Your Event</span></span></li>
                            <li class="organize__steps_checked"><span><span>Search Providers</span></span></li>
                            <li class="organize__steps_checked"><span><span>Tickets</span></span></li>
                            <li class="active"><span><span>Budget</span></span></li>
                            <li><span><span>Launch Your Event</span></span></li>
                        </ul>
                    </div>
                </div><!-- /organize__steps -->

                <div class="organize__wrap">

                    <h2 class="organize__subtitle container">Event Details</h2><!-- /organize__subtitle -->

                    <div class="organize__content">

                        <div class="events-details row">

                            <div class="col-xs-12 col-sm-8 col-lg-8">

                                <a href="#" class="events-details__img">
                                    <img src="pic/events-detalise-pic1.jpg" alt=""/>
                                </a><!-- /events-details__img -->

                                <div class="events-details__text">
                                    <h2><a href="#">Sensation - White Party</a> </h2>
                                    <span>Bruxelles, Rue De La Paix</span>
                                    <ul class="events-details__info">
                                        <li class="events-details__date">11 Mai 2015</li>
                                        <li class="events-details__time">22:15</li>
                                        <li class="events-details__price">10 euros <span>/</span> 50 euros (VIP)</li>
                                    </ul><!-- /events-details__text__info -->
                                </div><!-- /events-details__text -->

                            </div>

                            <div class="col-xs-12 col-sm-4 col-lg-4">

                                <a href="#" class="btn btn_fiolet">See Event Details</a>

                            </div>
                        </div><!-- /events-details -->


                    </div>
                    <!-- /organize__content -->

                    <h2 class="organize__subtitle container">Service Provider</h2><!-- /organize__subtitle -->

                    <div class="organize__content">

                        <div class="events-details__wrap">
                            <div class="events-details row">

                                <div class="col-xs-12 col-sm-8 col-lg-8">

                                    <a href="#" class="events-details__img">
                                        <img src="pic/events-detalise-pic1.jpg" alt=""/>
                                    </a><!-- /events-details__img -->

                                    <div class="events-details__text">
                                        <h2><a href="#">Martin Garrix</a> </h2>
                                        <span>Bruxelles, Rue De La Paix</span>
                                        <ul class="events-details__info">
                                            <li class="events-details__work">DJ</li>
                                            <li class="events-details__place">Bruxelles and 50km in radius</li>
                                            <li class="events-details__price">50€ / h</li>
                                        </ul><!-- /events-details__text__info -->
                                    </div><!-- /events-details__text -->

                                </div>

                                <div class="col-xs-12 col-sm-4 col-lg-4">

                                    <button class="events-details__delete">delete</button>

                                    <a href="#" class="btn btn_fiolet">See Service Provider Details</a>

                                </div>

                            </div><!-- /events-details -->
                        </div><!-- /events-details__wrap -->

                        <div class="events-details__wrap">
                            <div class="events-details row">

                                <div class="col-xs-12 col-sm-8 col-lg-8">

                                    <a href="#" class="events-details__img">
                                        <img src="pic/events-detalise-pic1.jpg" alt=""/>
                                    </a><!-- /events-details__img -->

                                    <div class="events-details__text">
                                        <h2><a href="#">Martin Garrix</a> </h2>
                                        <span>Bruxelles, Rue De La Paix</span>
                                        <ul class="events-details__info">
                                            <li class="events-details__work">DJ</li>
                                            <li class="events-details__place">Bruxelles and 50km in radius</li>
                                            <li class="events-details__price">50€ / h</li>
                                        </ul><!-- /events-details__text__info -->
                                    </div><!-- /events-details__text -->

                                </div>

                                <div class="col-xs-12 col-sm-4 col-lg-4">

                                    <button class="events-details__delete">delete</button>

                                    <a href="#" class="btn btn_fiolet">See Service Provider Details</a>

                                </div>
                                <footer class="events-details__footer">

                                    <dl>
                                        <dt>Total</dt>
                                        <dd>70€</dd>
                                    </dl>

                                </footer><!-- /events-details__footer -->
                            </div><!-- /events-details -->
                        </div><!-- /events-details__wrap -->

                    </div>
                    <!-- /organize__content -->


                    <div class="container your_info">

                        <div class="row">
                            <div class="col-xs-12 col-sm-12 col-lg-8">

                                <h2 class="organize__subtitle">Tickets Info</h2><!-- /organize__subtitle -->

                                <div class="organize__content">

                                    <div class="your_info__ticket">
                                        <p>Type</p>
                                        <ul class="your_info__ticket__list container">
                                            <li class="row">
                                                <div class="col-xs-12 col-sm-8 col-lg-8">
                                                    <h3>Normal Entrance</h3>
                                                    <span>Simple entrance at the door</span>
                                                </div>
                                                <div class="col-xs-12 col-sm-4 col-lg-4">
                                                    <a href="#" class="btn btn_fiolet">See Ticket Details</a>
                                                </div>
                                            </li>
                                            <li class="row">
                                                <div class="col-xs-12 col-sm-8 col-lg-8">
                                                    <h3 class="vip-title">VIP Entrance</h3>
                                                    <span>VIP: Entrance, table + bottle of champaign</span>
                                                </div>
                                                <div class="col-xs-12 col-sm-4 col-lg-4">
                                                    <a href="#" class="btn btn_fiolet">See Ticket Details</a>
                                                </div>
                                            </li>
                                        </ul>
                                    </div><!-- /your_info__ticket -->

                                </div>
                                <!-- /organize__content -->
                            </div>
                            <div class="col-xs-12 col-sm-12 col-lg-4">

                                <h2 class="organize__subtitle">Your Budget</h2><!-- /organize__subtitle -->

                                <div class="organize__content">

                                    <div class="your_info__budget">
                                        <p>Modals Of Payment</p>
                                        <ul>
                                            <li>
                                                <a href="#">
                                                    <img src="pic/paypal.png" alt=""/>
                                                </a>
                                            </li>
                                            <li>
                                                <a href="#">
                                                    <img src="pic/visa.png" alt=""/>
                                                </a>
                                            </li>
                                            <li>
                                                <a href="#">
                                                    <img src="img/dotes.png" alt=""/>
                                                </a>
                                            </li>
                                        </ul>
                                        <dl>
                                            <dt>Event:</dt>
                                            <dd>850€</dd>
                                        </dl>
                                        <dl>
                                            <dt>Service Provider:</dt>
                                            <dd>500€</dd>
                                        </dl>
                                        <dl class="your_info__budget__total">
                                            <dt>Total:</dt>
                                            <dd>1350€</dd>
                                        </dl>
                                    </div>


                                </div>
                                <!-- /organize__content -->
                            </div>
                        </div>
                    </div>

                    <!-- organize__next -->
                    <div class="organize__next">
                        <button type="button" class="btn btn_green btn_back">Back Step</button>
                        <a href="#" class="btn btn_orange popup__open" data-popup="coordinators">Need A Coordinator?</a>
                        <a href="#" class="btn btn_blue">Preview Before Publish</a>
                        <a href="#" class="btn btn_green btn_green_launch">Launch Your Event</a>
                    </div>
                    <!-- /organize__next -->

                </div>



            </form><!-- /organize -->

        </div><!-- /site__content -->

        <footer class="site__footer">

            <div class="site__footer-layout">

                <div class="container">
                    <ul class="row site__footer__menu">

                        <li class="col-xs-12 col-sm-6 col-lg-3">
                            <ul>
                                <li>
                                    <h2>Practical Info</h2>
                                </li>
                                <li><a href="#">How It Works</a> </li>
                                <li><a href="#">Testimonials</a> </li>
                                <li><a href="#">Contact Us</a> </li>
                                <li><a href="#">FAQ</a> </li>
                            </ul>
                        </li>
                        <li class="col-xs-12 col-sm-6 col-lg-3">
                            <ul>
                                <li>
                                    <h2>About</h2>
                                </li>
                                <li><a href="#">Who We Are</a> </li>
                                <li><a href="#">General Conditions</a> </li>
                                <li><a href="#">Press</a> </li>
                                <li><a href="#">Jobs</a> </li>
                            </ul>
                        </li>
                        <li class="col-xs-12 col-sm-6 col-lg-3 site__footer__news">
                            <ul>
                                <li>
                                    <h2>News</h2>
                                </li>
                                <li>
                                    <a href="#">
                                        <span>New Events in 2015.</span>
                                        Posted by Admin, 1 Jan 2015.
                                    </a>
                                </li>
                                <li>
                                    <a href="#">
                                        <span>New Year Evening With Us</span>
                                        Posted by Admin, 1 Jan 2015.
                                    </a>
                                </li>
                                <li>
                                    <a href="#">
                                        <span>Website Update v5</span>
                                        Posted by John, 30 Dec 2014.
                                    </a>
                                </li>
                            </ul>
                        </li>
                        <li class="col-xs-12 col-sm-6 col-lg-3">
                            <h2>Follow Us</h2>
                            <ul class="social">
                                <li><a href="#" class="social__facebook">facebook</a> </li>
                                <li><a href="#" class="social__googleplus">googleplus</a> </li>
                                <li><a href="#" class="social__youtube">youtube</a> </li>
                                <li><a href="#" class="social__twitter">twitter</a> </li>
                            </ul>
                        </li>
                    </ul>
                    <span class="copy">Copyright © 2015 O&B - All rights reserved!</span>
                    <p class="creators">Website carefully crafted by <a href="#">ergonomic</a></p>
                </div>


            </div><!-- /site__footer-layout -->

        </footer><!-- /site__footer -->

    </div><!-- /site -->



    <div class="popup">

        <div class="popup__wrap">

            <div class="popup__close" title="close"></div>

            <div class="popup__content popup__coordinators">

                <div class="popup__coordinators-title">Available <span>Coordinators</span> (near you)</div>

                <div class="popup__coordinators-content">
                    <div class="events-details row">

                        <div class="col-xs-12 col-sm-8 col-lg-8">

                            <a href="#" class="events-details__img">
                                <img src="pic/events-detalise-pic1.jpg" alt="">
                                <!-- events-details__review -->
                                <div class="events-details__review">
                                    Reviews (15)
                                    <!-- star -->
                                    <div class="star">
                                        <div style="width: 80%;"></div>
                                    </div>
                                    <!-- /star -->
                                </div>
                                <!-- /events-details__review -->
                            </a><!-- /events-details__img -->

                            <div class="events-details__text">
                                <h2><a href="#">Sensation - White Party</a> </h2>
                                <span>Bruxelles, Rue De La Paix</span>
                                <dl class="events-details__info">
                                    <dt class="events-details__type">Type:</dt>
                                    <dd>DJ</dd>
                                    <dt class="events-details__place">Place:</dt>
                                    <dd>Bruxelles and 50km in radius</dd>
                                    <dt class="events-details__price">Price:</dt>
                                    <dd>50€ / h</dd>
                                </dl>
                            </div><!-- /events-details__text -->

                        </div>

                        <div class="col-xs-12 col-sm-4 col-lg-4">

                            <a href="#" class="btn btn_fiolet">More Information</a>
                            <a href="#" class="btn btn_blue btn_book">Book Me</a>

                        </div>
                    </div>
                </div>
                <div class="popup__coordinators-content">
                    <div class="events-details row">

                        <div class="col-xs-12 col-sm-8 col-lg-8">

                            <a href="#" class="events-details__img">
                                <img src="pic/events-detalise-pic1.jpg" alt="">
                                <!-- events-details__review -->
                                <div class="events-details__review">
                                    Reviews (15)
                                    <!-- star -->
                                    <div class="star">
                                        <div style="width: 80%;"></div>
                                    </div>
                                    <!-- /star -->
                                </div>
                                <!-- /events-details__review -->
                            </a><!-- /events-details__img -->

                            <div class="events-details__text">
                                <h2><a href="#">Sensation - White Party</a> </h2>
                                <span>Bruxelles, Rue De La Paix</span>
                                <dl class="events-details__info">
                                    <dt class="events-details__type">Type:</dt>
                                    <dd>DJ</dd>
                                    <dt class="events-details__place">Place:</dt>
                                    <dd>Bruxelles and 50km in radius</dd>
                                    <dt class="events-details__price">Price:</dt>
                                    <dd>50€ / h</dd>
                                </dl>
                            </div><!-- /events-details__text -->

                        </div>

                        <div class="col-xs-12 col-sm-4 col-lg-4">

                            <a href="#" class="btn btn_fiolet">More Information</a>
                            <a href="#" class="btn btn_blue btn_book">Book Me</a>

                        </div>
                    </div>
                </div>
            </div><!-- /popup__content -->


        </div><!-- /popup__wrap -->

    </div><!-- /popup -->

    <script src="js/jquery-2.1.3.min.js"></script>
    <script src="js/bootstrap.min.js"></script>
    <script src="js/jquery.iscroll.js"></script>
    <script src="js/jquery.popup.js"></script>
    <script src="js/jquery.main.js"></script>

</body>
</html>